# http://docs.spring.io/spring-boot/docs/current/reference/html/common-application-properties.html

server:
  address: localhost
  port: 8080

# Logging
logging:
  level:
    lingo: DEBUG
    web: DEBUG
